/* Go crazy with your own styles here */
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

body, html, p{
	font-size	:12pt;
}

h2{
	color:#069;
}
div.aliss-item a,
a.wrap
{
	white-space		:normal;	
}
div.aliss-item a:visited
{
	color		:inherit;
}

.container {
  max-width: 1100px;
}

div.clear
{
	clear		:both;
}

div.light-thin
{
	margin		:0;
}

/* hdr-ttl  BLOCK - common style for panel panels */
div.hdr-ttl
{
	text-align	:center;
	padding		:6pt 0 6pt 0;
	font-weight		:bold;
	margin			:0 0 12pt 0 ;
}

.blugrey
{
	background-color	:#F4F4F4;
	color				:#0070C0;
}
.whiteblack
{
	color				:white;
	background-color	:#333333;
}
.whitedgrey
{
	color				:white;
	background-color	:slategray;
}

/* LFSN LOGO - trying to keep it as much to the left as possible */
div.brand
{
	margin-left		:0px;
}

/* WE ARE TRYING GET AS MANY MENU ITEMS IN THE MAIN MENU AS WE CAN => REDUCE some margins */
nav ul.level-2
{
	margin-left		:0px;
	padding-left	:0px;
}

nav > ul li span
{
	padding-right	:20px;
}

/* remove left-padding from first menu items */
nav > ul li:first-child span
{
	padding-left	:0px;
}

/* LFSN PORTAL LOGIN LINK */
body a.login:hover
{
  background-color:#5CB85C;
}

a.login,a.login:hover
{
  text-decoration:none;
  display: block;
  text-align: center;
	background-color	:#2E99F4;
	color				:white;
	border-radius		:6px;
}

nav > ul li a.login
{
	padding-left		:0px;
	margin-top			:20px;
	margin-bottom		:20px;	
	padding				:5px 7px 5px 7px;
	margin-left			:15px;
}

/* =====================================*/
/* BLOCK LINK - the square blue link buttons */
body a.block-link
{
	transition: color 100ms linear 0s;
    transition-property: color;
    transition-duration: 100ms;
    transition-timing-function: linear;
    transition-delay: 0s;	
}

body a.block-link:hover
{
  background-color:#069;
}

a.block-link,a.block-link:hover
{
  text-decoration:none;
  display: block;
  text-align: center;
	padding:	15px 30px;
	background-color	:#2E99F4;
	color				:white;

	margin				: 20px 0 20px; 0;
}


.grey a.block-link:visited,
body a.block-link:visited,
a.block-link:visited
{
	color			:white;
}	

a.clean-link input
{
  margin-top:20px;
}

a.learn-more, a.learn-more:hover
{
	margin-right		:20px;
	width				:300px;
	display				:inline-block;
	font-size			:20px;
	opacity				:1;
}

a.homepg-banner
{
	background-color			:black;
	opacity			:0.6;
	border			:1px solid white;
}
#homepgbanner-links
{
	margin-top		:80pt;
	margin-bottom	:20pt;
}
#homepgbanner-links div
{
	float 		:right;
	width		:300px;
	margin-right:20pt;
}
#homepgbanner-links p
{
	margin		: -20px 12pt 0 12pt;
	font-size	:10pt;
}

div.brand
{
	width		:150px;
}
body header
{
	padding		:0px;
}

/* =====================================*/
/* FRONT PAGE TOPIC */
div.topic-otr
{
	font-family			:Calibri;
	margin-bottom		:20px;
	position			:relative;	
}

div.topic-main-otr
{
	margin-bottom		:0px;	
}

p.topic-ttl
{
	text-transform	:uppercase;
	margin-bottom		:10px;
	color				:#000;
}

div.topic-main div.topic-ttl
{
	border-bottom	:3px solid #333333;
	margin-bottom	:12pt;
}

div.topic-main p.topic-ttl
{
	text-transform	:none;	
	/*color			:#CD1D0C;*/
	font-family		:Arial;
	font-size		:32pt;
	color			:#333333;
	margin-bottom	:0px;
	/*background-color	:#E55451; red */

}

div.topic
{
	background-color	:#eee;
	padding				:12pt 12pt 12pt 12pt;
	height				:170px;
	overflow			:hidden;	
}

div.topic-main
{
	height				:550px;
	background-color	:white;	
}

div.topic:hover
{
	/*background-color	:silver;*/
}

div.topic-img-otr
{
	float		:left;
	width		:100px;
	margin-right	:0px;
	width		:45%
}
div.topic div.topic-text
{
	float		:left;
	width		:55%;
	padding		: 0pt 0pt 0pt 10pt;

}

div.topic-main div.topic-text
{
	float		:none;
	width		:100%;
	padding		:0pt 0pt 20pt 0pt;	
}

div.topic-text p
{
	font-size		: 10pt;	
	letter-spacing	:0;
	display			:inline-block;
	line-height		:1.4;
}

div.topic-main div.topic-text p
{
	font-size		:14pt;
	margin-bottom	:12pt;	
}

div.topic a
{
	bottom			:6pt;
	right			:10pt;
	/*color			:#CD1D0C;*/
	color			:#069;
	position		:absolute;
	font-size		:10pt;
}
div.topic-main a
{
	text-transform	:uppercase;	
	font-size		:12pt;
}

div.topic a:hover
{
	text-decoration	:underline;
}

/* =====================================*/
/* FRONT PAGE NEWS */
div.news-otr
{
	/*font-family			:Calibri;	*/
}
p.news-ttl
{
	font-weight		:bold;
	font-size		:10pt;
	margin			:0px;
	color			:#069;
}

p.news-ttl a
{
	overflow-wrap: break-word;
  	word-wrap: break-word;	
	
	-ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;	
	
	white-space		:normal;	
}
p.news-ttl a:visited
{
	color			:#069;
}

p.news-date
{
	margin			:12pt 0 0 0;
}
p.news-date:first-child
{
	margin			:0;
}

p.news-source
{
	font-size		:8pt;
	margin			:0 0 6pt 0 ;	
	font-style		:italic;
}

div.news
{
	position	:relative;		
	border		: 4px solid #eee;
	padding		: 18pt;
	font-size	: 12pt;		
}
div.news-nextsession
{
	margin		: 0 0 30pt 0;
}
div.news-events
{
}

div.news p
{
	margin-bottom	:0px;
}

div.news p.news-text
{
	margin-bottom	:12pt;
}

div.news a.read-more
{
	margin-top		:6pt;
}

div.news p.video
{
	display			:normal;
	text-align		:center;
	margin			:12pt 0;
}

/* ==================================*/
/* Portal - datalst-lfsnet-news */
div#datalst-lfsnet-news div.itm-otr {
    margin              :0;
    padding             :0;
    background-color    :transparent;
    color               :#069;

}

	div#datalst-lfsnet-news div.itm-otr .itm-dt
	{
		padding-top		:6pt;
        font-size           :9pt;		
	}

    div#datalst-lfsnet-news div.itm-otr a {
		display			:inline-block;
		margin-bottom	:12pt;
        color: #069;
        font-size           :10pt;
        font-weight         :normal;
		
		overflow-wrap: break-word;
		word-wrap: break-word;	

		-ms-word-break: break-all;
		/* This is the dangerous one in WebKit, as it breaks things wherever */
		word-break: break-all;
		/* Instead use this non-standard one: */
		word-break: break-word;

		/* Adds a hyphen where the word breaks, if supported (No Blink) */
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;	

		white-space		:normal;	
		
		visibility		:none;
    }

	
/* =====================================*/
/* ARTICLE, BROCHURE */
div.article
{
	height		:350px;
}

div.article img
{
	height		:200px;
}

div.brochure .header,
div.article .header
{
	font-size	:30px;
}
div.article .date
{
	text-transform	:uppercase;
	font-size	:14px;
}

div.brochure .title,
div.article .title
{
	margin-top	:10px;
	font-size	:20px;
}

div.brochure
{
	text-align	:center;
}
div.brochure img
{
	height		:200px;
}
/* =====================================*/
/* SPONSORS */
div.ldrshp-otr,
div.sponsors-otr
{
	border-top	:4px solid #eee;
	padding-top	:20pt;
}

div.sponsors
{
	display		:none;
	float		:right;
	margin-bottom	:20px;
}

div.sponsor
{
	width		:140px;
	text-align	:center;
	float		:left;
	margin-right	:20px;
}

div.sponsor div.logo
{
	height			:90px;
}

div.gold div.logo img
{
	height		:80px;
}

div.sponsor img.logo
{
	margin		:0px;
}

div.sponsor-text
{
	max-width	:650px;
	margin		: 0 0 12pt 0 ;
	font-size	:12pt;
}


div.sponsor-text  p.readmore
{
	padding-top		:12pt;
	text-transform	:uppercase;
		
}

div.sponsor-text  p.readmore a.readmore,
div.sponsor-text  p.readmore a.readmore:visited
{
	color		:#069;
}

div.sponsor-text  p.readmore a.readmore:hover
{
	text-decoration	:underline;
}

/* MEMBER LIST, LEADERSHIP */
td.LfsnMemberLogo,
div.ldrshp-otr td
{
	vertical-align	:middle;
	padding			:12pt;
	text-align		:center;
}

td.LfsnMemberLogo
{
	padding			:20pt;
}


td.LfsnMemberLogo img
{
	width 			:250px;
}

div.news-newmembers img
{
	width 			:200px;
	padding-bottom	:12pt;
}

div.ldrshp-otr td img
{
	width		:200px;
}

/* WEBINARS */
div.SocNewsOuter,
div.SocEvOuter
{
    margin     : 0 0 18pt 0 ;
}

div.SocNewsTtl ,
div.SocEvTtl 
{
	font-size		:14pt;
    font-weight   	:bold;
    color           :#2b547e;
}

div.SocEvStartTm
{
	visibility		:hidden;
}
div.SocNewsBody 
{
	padding :	12pt 0;
	font-size 	:12pt;	
}

div.SocNewsBody p
{
	font-size 	:12pt;
}

/* RESOURCES*/
div.res-hdr-ttl
{
	color			:#069;
	padding			: 0 0 6pt 0;
	font-weight		:bold;	
	border-bottom	:4px solid #eee;
	font-size		:14pt;
}

/* vertical layout */
div.res-img
{
	height			:200px;
	padding-top		:70px;
	position		:relative;
}

/* opaque dark title panel with white lettering */
div.res-ttl
{
	text-align		:center;
	color				:white;
	font-size			:16pt;
	background	: rgba( 0,0,0,0.7);	
	padding				:12pt 0 ;
	font-weight			:bold;
	vertical-align		:middle;
	height				:60px;
}
div.res-ttl-white
{
	color				:black;
	font-size			:16pt;
	background	: rgba( 255,255,255,0.7);	
}
div.res-earthday div.res-ttl
{
	position			:absolute;
	bottom				:0;
	width				:100%;
}

div.res-vt-otr
{
	background-color	:#eee;
}
div.res-vt-otr div.res-links
{
	padding				:12pt;
	
}
div.res-vt-otr li.res-links
{
	color				:black;	
}
/* ALISS */
div.aliss-item
{
	text-align		:center;
}
div.aliss-item h3
{
	color			:#007bb3;
	text-transform	:uppercase;
	font-family		:Calibri;
}

div.aliss-img
{
	margin			: 0 0 40pt 32pt ;
}

div.aliss-img,
div.aliss-img img
{
	width			:300px;
}

/* BOARD OF DIRECTORS */
div.bio-otr
{
	background-color	:#eee;
	padding				:12pt;
	font-size	:10pt;	
	width				:800px;
	margin-bottom:20pt;
}
div.bio-img
{
	float	:left;
	text-align	:center;
	width	:120px;
	margin-right		:20pt;
	
}
div.bio-img img
{
	width		:120px;
}

div.bio-summ
{
	width		:600px;
	float	:left;
}
div.bio-summ h3
{
	color				:#333;
}
div.bio-summ p
{
	margin-bottom		:6pt;
}

/* ALISS */
div.aliss-awards img
{
	width		:150px;
	display		:block;
	margin		:0 0 20pt 20pt ;
}

/* Resources */
div#datalst-LfsnTopics div.itm-otr a
{
	white-space		:normal;	
	font-size		:10pt;
}

div.bike-to-work 
{
	display			:hide;
	border			:1px solid orange;
	font-size		:12pt;
	font-weight		:bold;
	margin-left		:12pt;
}

div.bike-to-work div.ttl
{
	float			:left;
	color			:orange;
	padding			: 6pt 12pt;		
}
div.bike-to-work div.dt
{
	float			:right;
	background-color	:orange;
	color			:white;
	padding			: 6pt 12pt;		
}
div.btw-body
{
	background		:url( '/media/1141/icon-cycling-color-100x100.png') no-repeat left top;
	width			:100%;
	min-height		:100px;
	margin			:12pt;
	padding: 6pt 12pt 6pt 84pt;	
}
div.btw-body p
{
	color: #666362;		
	font-weight		:normal;
	font-size		:10pt;
	margin-bottom	:6pt;
}

table.sml p
{
	font-size	:11pt;
	padding-right:6pt;
}

div.earthday
{
	margin-bottom:12pt;
}

div.earthday img
{
	float:leftx;
	padding: 0 12pt 6pt 0;
	width:300px;
}
div.earthday h3{
	color:#069;
}